header{
 background-color: #333;
margin-top:10px ;

}
header h1 {
    color: azure;
    text-align: center;
}

nav{


}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;



}

li {
    float: left;
    padding-left: 50px;
}

li a {

    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;

}

li a:hover {
    background-color: #111;
}

body{
    background-color: black;
}
form {
    color:white;

    text-align: center;
}